package Visual_DVM_2021.Passes.All;
import Visual_DVM_2021.Passes.PassCode;
import Visual_DVM_2021.Passes.VariantsMassPass;
public class PredictParallelVariants extends VariantsMassPass {
    @Override
    public String getIconPath() {
        return "/icons/Predict.png";
    }
    @Override
    public String getButtonText() {
        return "";
    }
    @Override
    public PassCode getSubPassCode() {
        return PassCode.SPF_PredictParallelVariant;
    }
}
